uniname2ctype_pool_t Struct Reference

`#include <name2ctype.h>`

## Data Fields

char | uniname2ctype_pool_str7 [sizeof("print")]
char | uniname2ctype_pool_str8 [sizeof("punct")]
char | uniname2ctype_pool_str9 [sizeof("alpha")]
char | uniname2ctype_pool_str10 [sizeof("alnum")]
char | uniname2ctype_pool_str11 [sizeof("xdigit")]
char | uniname2ctype_pool_str12 [sizeof("newline")]
char | uniname2ctype_pool_str13 [sizeof("upper")]
char | uniname2ctype_pool_str14 [sizeof("ascii")]
char | uniname2ctype_pool_str15 [sizeof("cntrl")]
char | uniname2ctype_pool_str16 [sizeof("space")]
char | uniname2ctype_pool_str17 [sizeof("word")]
char | uniname2ctype_pool_str18 [sizeof("lower")]
char | uniname2ctype_pool_str19 [sizeof("graph")]
char | uniname2ctype_pool_str20 [sizeof("digit")]
char | uniname2ctype_pool_str21 [sizeof("blank")]

## Detailed Description

Definition at line 22290 of file name2ctype.h.

## Field Documentation

char uniname2ctype_pool_t::uniname2ctype_pool_str10[sizeof("alnum")]

Definition at line 22296 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str11[sizeof("xdigit")]

Definition at line 22297 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str12[sizeof("newline")]

Definition at line 22298 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str13[sizeof("upper")]

Definition at line 22299 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str14[sizeof("ascii")]

Definition at line 22300 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str15[sizeof("cntrl")]

Definition at line 22301 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str16[sizeof("space")]

Definition at line 22302 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str17[sizeof("word")]

Definition at line 22303 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str18[sizeof("lower")]

Definition at line 22304 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str19[sizeof("graph")]

Definition at line 22305 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str20[sizeof("digit")]

Definition at line 22306 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str21[sizeof("blank")]

Definition at line 22307 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str7[sizeof("print")]

Definition at line 22293 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str8[sizeof("punct")]

Definition at line 22294 of file name2ctype.h.

char uniname2ctype_pool_t::uniname2ctype_pool_str9[sizeof("alpha")]

Definition at line 22295 of file name2ctype.h.

The documentation for this struct was generated from the following file:

- enc/unicode/name2ctype.h